package roseindia.net.aop;

public class SimpleInterfaceImpl implements SimpleInterface {
	public void simpleMethod(){
		System.out.println(" ******* This is SimpleMethod() of Class "+ this.getClass().getName() +" ******* ");
		throw new RuntimeException();
	}
}
